import * as scene from '../../core/scene.js';
import { mountSplash } from './scenes/splash.js';
import { mountLogin } from './scenes/login.js';
import { mountRegister } from './scenes/register.js';

scene.register('auth-splash', mountSplash);
scene.register('auth-login', mountLogin);
scene.register('auth-register', mountRegister);
